/* pc2 shared (purged) */
html,
body{
	padding: 0;
	margin: 0;
	font-family: "fontR"!important;
	font-size: 14px;
	line-height: 1.4;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}
@font-face {
	font-family: "fontM";
	src: url('/assets/fonts/SourceHanSansSC-Medium.woff2') format('woff2');
	font-display: swap;
}
@font-face {
	font-family: "fontR";
	src: url('/assets/fonts/SourceHanSansSC-Regular.woff2') format('woff2');
	font-display: swap;
}
.fontM{
	font-family: "fontM"!important;
}
.fontR{
	font-family: "fontR"!important;
}
.wrap{
	width: 1200px;
	margin: 0 auto;
}
.wrap2{
	width: 1000px;
	margin: 0 auto;
}
a{
	color: #333;
	font-family: "fontR";
}
ul{
	padding: 0;
	margin: 0;
}
ul li{
	list-style: none;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
a,
a:hover,
a:active,
a:visited,
a:link,
a:focus{
	outline: none;
	text-decoration: none;
}
p{
	padding: 0;
	margin: 0;
}
a:hover{
	color: #1f68fc;
}
img{
	max-width: 100%;
}
.mask:hover .imgDiv img{
	transform: scale(1.1);
}
input:focus,
button:focus,
textarea:focus{
	outline: none;
}
.ovh{
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
header{
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	/*height: 60px;*/
	background-color: #ffffff;
	box-shadow: 0px 2px 10px 0px rgba(162, 186, 216, 0.35);
	z-index: 9992;
}
header .logo a{
	/* height: 54px; */
	position: relative;
	z-index: 999;
	display: flex;
	/* justify-content: center; */
	align-items: center;
}
header .logo img{
	max-height: 33px;
}
header.on-fixed{
	position: fixed;
	top: 0;
	left: 0;
	/* background: rgba(0, 0, 0, .8); */
}
header .rightDiv{
	display: flex;
}
header .rightDiv .menu{
	/* position: relative; */
	height: 60px;
	display: flex;
	align-items: center;
}
header .rightDiv .menu>ul{
	display: inline-block !important;
	/*overflow: hidden;*/
}
header .rightDiv .menu>ul>li{
	float: left;
	position: relative;
	padding: 0 20px;
	/*width: 126px;*/
}
header .rightDiv .menu>ul>li:last-child{
	padding-right: 0;
}
header .rightDiv .menu>ul>li>a{
	height: 70px;
	display: block;
	/* justify-content: center; */
	/* align-items: center; */
	text-align: center;
	color: #222222;
	position: relative;
	font-size: 16px;
	line-height: 64px;
}
header .rightDiv .menu>ul>li>a::after{
	content: "";
	width: 0;
	height: 2px;
	background: #fff;
	position: absolute;
	left: 50%;
	bottom: 25px;
	transform: translateX(-50%);
	transition: .5s;
}
header .rightDiv .menu>ul>li>a img{
	margin-left: 10px;
	transition: all 0.5s;
}
header .rightDiv .menu>ul>li>a svg{
	margin-left: 4px;
	margin-top: -1px;
	transition: all 0.5s;
	vertical-align: middle;
}
header .rightDiv .menu>ul>li:hover>a img,
header .rightDiv .menu>ul>li:hover>a svg{
	transform: rotate(180deg);
}
header .rightDiv .menu>ul>li>a:hover,
header .rightDiv .menu>ul>li>a.now{
	color: #0084fd;
}
header .rightDiv .menu>ul>li:hover>a,
header .rightDiv .menu>ul>li:focus>a,
header .rightDiv .menu>ul>li.on>a,
header .rightDiv .menu>ul>li.active>a{
	color: #0084fd;
}
header .rightDiv .menu ul li div.down_list{
	background: rgba(255, 255, 255, 0.8);
	border-radius: 0.625rem;
	margin-top: -0.65rem;
	display: none;
}
header .rightDiv .menu ul li div.down_list ul li a{
	text-align: center;
	display: block;
}
header .mbtn{
	display: inline-block;
	width: 50px;
	height: 50px;
	background: url(./img/menu1.svg) no-repeat center center;
	background-size: 70%;
	position: absolute;
	top: -10px;
	right: -10px;
	display: none;
	z-index: 9999;
}
header .mbtn:active{
	opacity: .8;
}
body.on-menu header .mbtn{
	background: url(./img/menu-hide1.svg) no-repeat center center;
	background-size: 40%;
	z-index: 9999;
}
.menu,
.menu ul li,
.menu ul li a,
.menu #menu-button{
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/* position: relative; */
}
.menu #menu-button{
	display: none
}
.menu{
	width: auto;
}
.menu>ul>li{
	float: left;
}
.menu>ul>li>a{
	padding: 0;
	height: 70px;
	font-size: 14px;
	text-decoration: none;
	/* text-transform: uppercase; */
	color: #fff;
	-webkit-transition: color .2s ease;
	-moz-transition: color .2s ease;
	-ms-transition: color .2s ease;
	-o-transition: color .2s ease;
	transition: color .2s ease
}
.menu>ul>li:hover>a,
.menu>ul>li.active>a{
	color: #fff;
}
.menu ul li{
	/* overflow: hidden; */
}
.menu ul li:hover{
	/* overflow: visible; */
}
.menu ul li:hover>ul{
	display: block;
}
.menu ul ul ul{
	right: 100%;
	top: 0;
	width: 100%;
}
.menu ul ul li:hover>ul{
	margin-left: 0;
}
.menu ul ul{
	padding: 10px 0;
	/* margin-left: -8px; */
	/* text-align: center; */
	top: 70px;
	position: absolute;
	z-index: 99;
	display: none;
	transition: all 0.5s;
	left: 0;
	background: #fff;
	/* transform: translate(-50%, 0); */
	width: 170px;
	background-color: #ffffff;
	box-shadow: 3px 4px 8px 0px #e4ebf3;
	border-radius: 3px;
	border: solid 0px #ababab;
	/* background: rgba(71, 151, 0, 0.7); */
}
.menu ul ul>li>a{
	padding: 8px 20px;
	text-align: left;
	color: #333;
}
.menu ul ul>li>a:hover{
	color: #0084fd !important;
	background: none !important;
}
.menu ul ul .ul{
	background: rgba(255, 255, 255, 1);
	/* border-radius: 6px; */
	box-shadow: 0px 5px 5px rgba(0, 0, 0, .1);
}
.menu ul ul li{
	-webkit-transition: height .2s ease;
	-moz-transition: height .2s ease;
	-ms-transition: height .2s ease;
	-o-transition: height .2s ease;
	transition: height .2s ease;
	/* text-align: center; */
}
.menu ul ul li>a:hover,
.menu ul ul li a:hover{
	color: #fff;
	border: 0;
	background-color: rgba(0, 91, 172, .1);
	/* background: rgba(71, 151, 0, 0.7); */
}
.menu ul ul li:last-child>a{
	border: 0;
}
.menu ul ul ul{
	display: block;
	position: relative;
	box-shadow: none;
}
.menu ul ul.bigErji{
	width: 260px;
	background-color: #ffffff;
	box-shadow: 4px 3px 8px 0px #e4ebf3;
	border-radius: 10px;
	border-radius: 10px;
	padding: 20px 45px;
	justify-content: space-between;
	transform: translate(0);
	left: 0;
	z-index: 9999;
	padding-bottom: 10px;
	position: absolute;
}
.menu ul li:hover ul.bigErji{
	display: flex;
}
.menu ul ul.bigErji>li{
	width: 100%;
}
.menu ul ul.bigErji li>a{
	font-size: 16px;
	color: #666666;
	text-decoration: none;
	-webkit-transition: color .2s ease;
	-moz-transition: color .2s ease;
	-ms-transition: color .2s ease;
	-o-transition: color .2s ease;
	transition: color .2s ease;
	padding: 15px 0;
	text-align: left !important;
	border-bottom: 1px #ececec solid !important;
}
.menu ul ul.bigErji li>a:hover{
	color: #0081fa !important;
	background: none;
}
.menu ul ul.bigErji ul li>a{
	border-bottom: 0 !important;
	color: #333;
	display: flex;
	align-items: center;
}
.menu ul ul.bigErji ul li>a:hover{
	background: none;
	color: #0084fd;
}
.menu ul ul.bigErji ul li>a img{
	margin-right: 10px;
	max-width: 15px;
	max-height: 15px;
	/* margin-bottom: 5px; */
}
.menu .bigErji2{
	width: 485px !important;
}
.loginDiv{
	margin-left: 20px;
}
.login_a{
	width: 57px;
	height: 30px;
	border-radius: 3px;
	border: solid 1px #ccccce;
	background: linear-gradient(#0084fd, #0084fd) repeat-y;
	background-size: 0 100%;
	transition: all 0.5s;
}
.login_a:hover{
	background-size: 100% 100%;
	border: solid 1px #0084fd;
	color: #fff;
}
.shiy_a{
	width: 110px;
	height: 60px;
	background-color: #0084fd;
	margin-left: 20px;
	color: #fff !important;
}
footer{
	background-color: #222328;
	padding-top: 80px;
	color: #8a8a8a;
}
.footDiv{
	display: flex;
	justify-content: space-between;
}
.footFl{
	display: flex;
	position: relative;
}
.footFl::after{
	content: "";
	position: absolute;
	right: 0;
	top: 20px;
	height: calc(100% - 40px);
	width: 1px;
	background-color: #8a8a8a;
}
.footFl .navBott{
	margin-right: 100px;
}
.navBott ul li a{
	display: block;
	padding: 8px 0;
	color: #8a8a8a;
}
.navBott ul li a:hover{
	color: #fff;
}
footer a{
	color: #8a8a8a;
}
footer a:hover{
	color: #fff;
}
.footFr{
	display: flex;
	margin-left: 85px;
}
.ewm img{
	max-width: 100px;
}
.ewm{
	margin-left: 100px;
}
.lxBott ul{
	display: flex;
	align-items: flex-end;
}
.lxBott ul li{
	margin-right: 15px;
}
.lxBott ul li img{
	max-width: 20px;
	max-height: 20px;
}
.lxNum{
	margin-bottom: 25px;
}
.banquan{
	padding: 25px 0;
	border-top: 1px #606163 solid;
}
.indexDiv4{
	padding: 80px 0;
}
.indexDiv4 .title{
	max-width: 980px;
	margin: 0 auto;
}
.indexDiv4 .title .small{
	max-width: 1000px;
}
.indexDiv4 .content{
	padding: 0 50px;
	padding-right: 0;
}
.indexDiv4 .content{
	display: flex;
	justify-content: space-between;
}
.indexDiv4 .content ul.tab{
	width: 260px;
}
.indexDiv4 .content ul.tab li{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 40px;
	margin-bottom: 10px;
	background-color: #ececed;
}
.indexDiv4 .content ul.tab li.active{
	background-color: #0084fd;
	color: #fff;
}
.indexDiv4 .content .tabBox{
	width: calc(100% - 300px);
}
.indexDiv4 .content #tabCon .textDiv ul{
	display: flex;
	flex-wrap: wrap;
}
.indexDiv4 .content #tabCon .textDiv ul li{
	width: 25%;
	text-align: center;
	margin-bottom: 35px;
	margin-top: 15px;
}
.indexDiv4 .content .tabBox>a{
	position: absolute;
	bottom: 20px;
	right: 6%;
}
.indexDiv4 .content #tabCon .textDiv ul li img{
	width: 60px;
	height: 40px;
	background-color: #ffffff;
	box-shadow: 1px 2px 5px 0px #d0d9e3;
	border-radius: 5px;
}
.foot_lang{
	display: none;
}
.footNav{
	display: none;
}
.fixedRt{
	position: fixed;
	bottom: 100px;
	right: 20px;
	z-index: 99;
}
.fixedRt ul{
	width: 41px;
	background-color: #ffffff;
	box-shadow: 0px 0px 16px 0px rgba(153, 169, 206, 0.54);
	border-radius: 3px;
}
.fixedRt ul li{
	position: relative;
}
.fixedRt ul li a{
	line-height: 1;
	padding: 10px 5px;
	display: block;
	position: relative;
}
.fixedRt ul li a::after{
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 16px;
	height: 1px;
	background-color: #ededed;
}
.fixedRt ul li a .fixedDiv img{
	filter: grayscale(100);
	opacity: 0.9;
	width: 22px;
}
.fixedRt ul li:hover a .fixedDiv img{
	filter: grayscale(0);
}
.backTop img{
	width: 18px;
	filter: grayscale(100);
	opacity: 0.9;
}
.backTop:hover img{
	filter: initial;
	opacity: 1;
}
.fixedRt ul li:last-child a{
	border: 0;
}
.fixedRt ul li .hideDiv{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 100%;
	display: none;
}
.fixedRt ul li .hideDiv .hideCon{
	width: 220px;
	min-height: 90px;
	margin-right: 20px;
	background-color: #ffffff;
	box-shadow: 0px 0px 16px 0px rgba(153, 169, 206, 0.54);
	border-radius: 3px;
	padding: 10px;
	line-height: 1.5;
	display: flex;
	align-items: center;
	justify-content: center;
}
.fixedRt ul li:hover .hideDiv{
	display: flex;
}
.swiper-button-next,
.swiper-button-prev{
	outline: none;
}
.wrap.parW{
	padding: 0 14px;
}
.topBtn{
	display: flex;
	align-items: center;
}
@media screen and (max-width:992px){
body,
html{
		line-height: 1.4;
	}
.wrap,
.wrap2{
		width: 92%;
		margin: 0 auto;
		font-size: 14px;
		padding: 0;
	}
.menu{
		width: 100%
	}
.menu ul{
		width: 100%;
		display: block;
	}
.menu ul ul{
		top: 0;
		border: 0;
		box-shadow: none;
		border-top: 1px #eee solid;
		transform: translate(0, 0);
		border-top: 0;
	}
.menu ul ul .ul{
		background: #fff;
		box-shadow: none !important;
		border-radius: 0;
	}
.menu>ul>li>a{
		padding: 0 20px;
	}
.menu.align-center>ul,
.menu.align-right ul ul{
		text-align: left
	}
.menu ul li,
.menu ul ul li,
.menu ul li:hover>ul>li{
		width: 100%;
		height: auto;
		border-top: 1px solid rgba(255, 255, 255, .3)
	}
.menu ul li:hover>ul{
		top: 0;
		display: none;
	}
.menu ul li a,
.menu ul ul li a{
		width: 100%
	}
.menu>ul>li,
.menu.align-center>ul>li,
.menu.align-right>ul>li{
		float: none;
		display: block
	}
.menu ul ul li a{
		padding: 0 20px 0 30px;
		font-size: 12px;
		background: 0 0
	}
.menu ul ul ul li a{
		padding-left: 40px
	}
.menu ul ul,
.menu ul ul ul{
		position: relative;
		left: 0;
		right: auto;
		width: 100%;
		margin: 0
	}
.menu>ul>li.has-sub>a::after,
.menu ul ul li.has-sub>a::after{
		display: none
	}
header .rightDiv .menu>ul>li>a svg{
    	display: none;
    }
.menu #menu-button{
		display: block;
		padding: 20px;
		color: #000;
		cursor: pointer;
		font-size: 12px;
		text-transform: uppercase
	}
.menu #menu-button::after{
		content: '';
		position: absolute;
		top: 20px;
		right: 20px;
		display: block;
		width: 15px;
		height: 2px;
		background: #fff
	}
.menu #menu-button::before{
		content: '';
		position: absolute;
		top: 25px;
		right: 20px;
		display: block;
		width: 15px;
		height: 3px;
		border-top: 2px solid #fff;
		border-bottom: 2px solid #fff
	}
.menu .submenu-button{
		position: absolute;
		z-index: 10;
		right: 0;
		top: 0;
		display: block;
		/* border-left: 1px solid #eee; */
		height: 52px;
		width: 52px;
		cursor: pointer
	}
.menu .submenu-button::before{
		content: '';
		position: absolute;
		left: 20px;
		top: 19px;
		display: block;
		width: 8px;
		height: 8px;
		border: 1px #666 solid;
		z-index: 99;
		transform: rotate(45deg);
		border-bottom: 0;
		border-left: 0;
		transition: all 0.3s;
	}
.menu .submenu-button.submenu-opened:after{
		display: none
	}
.menu .submenu-button.submenu-opened::before{
		transform: rotate(135deg);
		border: 1px #0084fd solid;
		border-bottom: 0;
		border-left: 0;
	}
.menu ul ul{
		background: transparent;
		border-bottom: none;
		padding: 0;
	}
.menu ul ul ul{
		top: 0;
	}
.menu li:hover>ul{
		left: auto;
		margin-left: auto;
	}
.menu ul ul li>a:last-child{
		border-bottom: 0;
	}
header .rightDiv .menu ul li ul li{
		border-bottom: 1px #eee dashed;
		border-top: 0;
	}
header .rightDiv .menu ul li ul li:last-child{
		border: 0;
	}
header .logo{
		width: 70%;
		margin-left: 0;
	}
header .logo a{
		/* height: 35px; */
		margin-top: 10px;
	}
header .logo img{
		max-height: 28px;
	}
.menu ul ul{
		visibility: visible;
		opacity: 1;
	}
header .wrap{
		display: block;
	}
header{
		position: fixed !important;
		z-index: 9999;
		top: 0;
		left: auto;
		right: 0;
		width: 100%;
		height: 50px;
		padding-top: 0;
		/* box-shadow: 0 0 5px #EEEEEE; */
		background: #fff;
		/*background-color: transparent;*/
		transition: right 300ms !important;
	}
.on-fixed header{
		box-shadow: 0px 0px 10px rgba(0, 0, 0, .1);
	}
header .mbtn{
		display: block;
	}
body.on-menu header .mbtn{
		z-index: 9999;
	}
header .rightDiv .menu{
		float: right;
		position: fixed;
		top: 50px;
		right: 0;
		width: 100%;
		height: 100%;
		padding-top: 0;
		background: #fff;
		/* background-color: rgba(0, 0, 0, 0.9); */
		border-bottom: 1px solid #f8f8f847;
		transition: right 300ms;
		right: -100%;
		padding: 0;
		z-index: 9999;
		overflow-y: auto;
		text-align: center;
		margin-top: 0;
		padding-bottom: 120px;
		display: block;
	}
header .rightDiv .menu ul>li{
		padding: 0;
		margin: 0;
		border-bottom: 0;
		float: none;
		width: 100%;
		text-align: left;
		border-bottom: 1px #eee solid;
		line-height: 50px;
	}
header .rightDiv .menu ul>li{
		/* border-top: 1px #eee solid; */
	}
header .rightDiv .menu ul>li:last-child{
		border-bottom: 1px #eee solid;
	}
header .rightDiv .menu ul li a{
		display: initial;
		line-height: 50px;
		height: 50px;
		color: #333;
		/*padding: 0 15px;*/
		text-align: left;
		font-size: 16px;
		font-weight: normal;
	}
header .rightDiv .menu>ul>li>a.now::after,
header .rightDiv .menu>ul>li:hover>a::after{
		display: none;
	}
header .rightDiv .menu ul>li:first-child{
		border-top: 1px #eee solid;
	}
header .rightDiv .menu>ul>li>a.login{
		width: 100px;
		margin: 10px 0;
		margin-left: 20px;
		text-align: center;
	}
header .rightDiv .menu>ul>li>a small{
		display: none;
	}
header .rightDiv .menu>ul{
		display: block;
		/* padding-top: 60px; */
		width: 100%;
	}
body.on-menu header .rightDiv .menu{
		right: 0;
	}
body.on-menu .main{
		right: 0;
	}
header .rightDiv .menu>ul>li>a{
		padding: 0 20px;
		background: none;
		margin: 0;
		width: 100%;
		color: #333;
	}
header .rightDiv .menu ul li i{
		display: block;
	}
header .rightDiv .menu ul li .twoMenu dl dt>a{
		color: #fff;
	}
.on-fixed header .rightDiv .menu ul li .twoMenu dl dt>a{
		color: #000;
	}
header .rightDiv .menu ul li .twoMenu{
		top: 10px;
		box-shadow: none;
	}
header .rightDiv .menu ul li .twoMenu .liDiv>a{
		line-height: 32px;
		height: 32px;
		font-weight: normal;
	}
header .rightDiv .menu ul li.relativeLi .twoMenu .ulDiv{
		margin: 0 15px;
	}
header .rightDiv .menu ul li>a:hover,
header .rightDiv .menu ul li>a:focus,
header .rightDiv .menu ul li>a.on{
		/* color: #a13e91; */
	}
header .rightDiv .menu ul li .twoMenu dl dt>a{
		line-height: 50px;
		height: initial;
	}
header .rightDiv .menu>ul>li>a::before{
		display: none;
	}
header .rightDiv .menu>ul>li:hover,
header .rightDiv .menu>ul>li:focus,
header .rightDiv .menu>ul>li.on{
		background: none;
	}
header .rightDiv .menu>ul>li.on>a{
		color: #204e9e;
	}
header .rightDiv .menu>ul>li>a:hover span,
header .rightDiv .menu>ul>li>a.now span{
		display: none;
		/* background: #3fba9e;
		border-bottom: 2px #3fba9e solid; */
	}
.menu ul ul.bigErji li ul li:first-child{
		border-top: 1px #eee solid!important;
	}
.hideDiv{
		display: none;
	}
.loginDiv,
.shiyong{
		/* display: none; */
	}
.topBtn{
		margin-top: 20px;
	}
.mt40{
		margin-top: 20px;
	}
.font16{
		font-size: 14px;
	}
.font18{
		font-size: 16px;
	}
.indexDiv4 ul li img{
		border-radius: 5px;
	}
.indexDiv4 ul li{
		margin-bottom: 15px;
	}
.indexDiv4{
		padding: 50px 0;
		padding-top: 20px;
	}
.footFl{
		display: block;
	}
.footDiv{
		display: block;
	}
.footFl::after{
		display: none;
	}
footer{
		padding: 30px 0;
	}
.footFl .navBott{
		margin-right: 0;
		margin-bottom: 20px;
	}
.navBott>p{
		position: relative;
		font-size: 16px;
	}
.navBott>p::after{
		width: 8px;
		height: 8px;
		border: 1px solid #fff;
		border-left-width: 0;
		border-bottom-width: 0;
		content: "";
		transform: translateY(-50%) matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
		position: absolute;
		right: 0;
		top: 50%;
		transform: ;
	}
.navBott ul{
		display: none;
		padding-left: 20px;
	}
.navBott ul li a{
		padding: 8px 0;
	}
.navBott>p.open::after{
		transform: translateY(-50%) matrix(0.71, 0.71, -0.71, 0.71, 0, 0) rotate(90deg);
	}
.footFr{
		display: block;
		margin-left: 0;
		padding-top: 30px;
		margin-top: 30px;
		border-top: 1px #5c5d5f solid;
	}
.lxNum{
		display: none;
	}
.ewm{
		display: none;
	}
.foot_lang{
		margin-top: 20px;
	}
.foot_lang li.now a{
		color: #fff;
	}
.foot_lang li a{
		display: inline-block;
		padding: 0 15px;
		height: 16px;
		line-height: 16px;
		border-right: 1px #606163 solid;
	}
.foot_lang{
		display: block;
	}
.foot_lang li:first-child a{
		padding-left: 0;
	}
.foot_lang li:last-child a{
		border: 0;
	}
.banquan{
		border: 0;
		font-size: 12px;
		line-height: 24px;
		padding: 0 20px 80px 20px;
		margin-top: 30px;
	}
.footNav{
		position: fixed;
		bottom: 0;
		width: 100%;
		height: 70px;
		background: #fff;
		z-index: 991;
		display: block;
		padding: 15px 0;
		box-shadow: 0 0 3px #ccc;
	}
.footFl li img{
		width: 22px;
		margin-bottom: 5px;
	}
.footNav .footFl{
		display: flex;
	}
.footNav .footFl li{
		padding: 0 15px;
		font-size: 12px;
	}
a.foot_sq_a{
		width: 140px;
		height: 40px;
		background-color: #0084fd;
		border-radius: 5px;
		color: #fff !important;
	}
.footNav .wrap{
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
header .rightDiv .menu>ul>li>a img{
		display: none;
	}
.menu ul ul.bigErji{
		position: relative;
		display: none;
	}
.menu ul ul ul{
		display: none;
	}
.menu ul ul.bigErji{
		width: 100%;
		padding: 0;
	}
.menu ul ul.bigErji li a{
		padding: 10px 35px;
		line-height: 30px;
	}
.menu ul li:hover ul.bigErji{
		display: none;
	}
.menu ul ul.bigErji{
		box-shadow: none;
	}
header .rightDiv .menu ul li ul li:first-child{
		border-top: 1px #eee solid;
	}
header .rightDiv .menu ul ul li a{
		height: auto;
		border: 0!important;
	}
header .rightDiv .menu ul>li{
		position: relative;
	}
header .rightDiv .menu ul.open{
		display: block !important;
	}
.menu ul ul.bigErji ul li>a img{
		display: none;
	}
.menu ul ul.bigErji ul li:last-child{
		border: 0;
	}
.menu ul ul.bigErji ul li>a{
		padding: 10px 45px;
	}
.menu ul ul{
		/* display: none !important; */
	}
.menu .bigErji2{
		width: 100% !important;
	}
.bigErji.open{
		display: block;
	}
header .rightDiv .menu ul ul ul li:first-child{
		border-top: 0;
	}
.fixedRt{
		display: none;
	}
.indexDiv4 .title .small{
		display: none;
	}
.indexDiv4 .content ul.tab{
		width: 100%;
		white-space: nowrap;
		display: flex;
		overflow-x: auto;
		margin-bottom: 15px;
	}
.indexDiv4 .content{
		padding: 0;
		display: block;
	}
.indexDiv4 .content ul.tab li{
		padding: 0 20px;
		margin-right: 15px;
	}
.indexDiv4 .content .mt15{
		margin-top: 7px;
	}
.indexDiv4 .content #tabCon .textDiv ul li{
	width: 25%;
	text-align: center;
	margin-bottom: 15px;
	margin-top: 10px;
}
.indexDiv4 .content .tabBox{
		width: 100%;
	}
.indexDiv4 .content .tabBox>a{
		position: relative;
		margin-left: 10px;
		right: auto;
		bottom: auto;
	}
.font18{
		font-size: 14px;
	}
.font20{
		font-size: 18px;
	}
.row{
		margin: 0 -10px;
	}
.shiy_a{
		width: 70px;
		height: 50px;
		background-color: #0084fd;
		margin-left: 5px;
		color: #fff !important;
		display: none;
	}
.font16,
.font18{
		line-height: 22px !important;
	}
.wrap.parW{
		padding: 0;
		text-align:center;
	}
header .rightDiv .menu>ul>li>a{
		display: block;
	}
}
@media screen and (min-width: 768px) and (max-width:992px){
.indexDiv4 .content{
		display: flex;
	}
.indexDiv4 .content ul.tab{
		width: 240px;
		display: block;
	}
.indexDiv4 .content .tabBox>a{
		position: absolute;
		bottom: 20px;
		right: 6%;
	}
}
@media screen and (min-width:993px) and (max-width:1024px){
.wrap,
.wrap2{
		width: 94%;
	}
header .logo img{
		max-height: 30px;
	}
header .rightDiv .menu>ul>li{
		padding: 0 10px;
	}
.footFr{
		margin-left: 50px;
	}
.footFl .navBott{
		margin-right: 50px;
	}
.font20{
		font-size: 16px;
	}
}
@media screen and (min-width:1025px)and (max-width:1200px){
.font20{
		font-size: 18px;
	}
header .rightDiv .menu>ul>li{
		padding: 0 15px;
	}
.wrap{
		width: 96%;
	}
}
a{transition:all .5s;
-webkit-transition:all .5s;}
::placeholder{color:#999;}
@media only screen and (max-width:768px){
.container{padding:0 30px;}
.container-fluid{padding:0 30px;}
}
@media only screen and (max-width:640px){
.container{padding:0 15px;}
.container-fluid{padding:0 15px;}
}
.sy_bt{text-align:center; margin-bottom:60px; position:relative; z-index:99;}
.sy_bt h2{font-size: 38px;font-weight:bold;color:#171a1d;line-height:46px;}
.sy_bt h3{font-size:28px; color:#333; font-weight:normal; line-height:46px; margin-top:15px;}
.sy_bt h3 span{display:inline-block; margin:0 10px; color:transparent;
background:linear-gradient(left, #1b80f9, #9361dd);
background:-webkit-linear-gradient(left, #1b80f9, #9361dd);
-webkit-background-clip:text;
background-clip:text;}
.sy_bt h3 img{width:48px; height:auto; display:inline-block; vertical-align:middle; margin-top:-6px; cursor:pointer;
transition:all .5s;
-webkit-transition:all .5s;}
.sy_bt h3 img:hover{transform:rotate(360deg);
-webkit-transform:rotate(360deg);}
.sy_bt .x_z{font-size:16px; color:#555; margin-top:25px;}
.sy_bt span{display:inline-block;}
.sy_bt i{padding:0 10px; display:inline-block;}
.sy_bt br{display:none;}
@media only screen and (max-width:1160px){
.sy_bt{margin-bottom:35px;}
.sy_bt h2{font-size:30px; line-height:38px;}
.sy_bt h3{font-size:20px; line-height:30px; margin-top:15px;}
.sy_bt h3 span{margin:0 5px;}
.sy_bt h3 img{width:38px; margin-top:-4px;}
.sy_bt .x_z{font-size:15px; margin-top:15px;}
}
@media only screen and (max-width:768px){
.sy_bt{margin-bottom:30px;}
.sy_bt h2{font-size:24px; line-height:30px;}
.sy_bt h3{font-size:17px; line-height:26px; margin-top:10px;}
.sy_bt h3 img{width:30px;}
.sy_bt .x_z{font-size:14px;}
}
.ss_an{width:100%; text-align:center; margin-top:50px;}
.ss_an a{min-width:150px; height:48px; padding:0 20px; border-radius:48px; background-image:url(./images/an_bj.webp); background-repeat:no-repeat; background-position:left center; background-size:cover; font-size:16px; color:#fff; line-height:48px; margin:0 10px; display:inline-block; position:relative;}
.ss_an a:hover{background-position:right center; color:#fff;}
.ss_an a.zx_zx{background:none; border:1px solid #0084fd; line-height:46px; color:#0084fd;}
.ss_an a.zx_zx:hover{background-color:#0084fd; color:#fff;}
.ss_an a.zx_zx span{display:block; position:relative; z-index:1;}
.ss_an a.zx_zx i{font-size:16px; display:inline-block; vertical-align:middle; margin-top:-4px; margin-left:5px;}
@media only screen and (max-width:1160px){
.ss_an{margin-top:35px;}
.ss_an a{min-width:136px; height:40px; border-radius:40px; font-size:15px; line-height:40px; margin:0 7px;}
.ss_an a.zx_zx{line-height:38px;}
}
@media only screen and (max-width:768px){
.ss_an{margin-top:25px;}
.ss_an a{min-width:126px; height:38px; border-radius:38px; font-size:14px; line-height:38px;}
.ss_an a.zx_zx{line-height:36px;}
}
@media only screen and (max-width:640px){
.ss_an{margin-top:15px;}
.ss_an a{margin-top:10px;}
}
@keyframes gradientFlow {
  0%{transform:scale(.9);}
  50%{transform:scale(1);}
  100%{transform:scale(.9);} 
}
@-webkit-keyframes gradientFlow {
  0%{-webkit-transform:scale(.9);}
  50%{-webkit-transform:scale(1);}
  100%{-webkit-transform:scale(.9);} 
}
@keyframes wave {
  0%{transform:translateY(0);}
  25%{transform:translateY(-3px);}
  50%{transform:translateY(0);}
  75%{transform:translateY(3px);}
  100%{transform:translateY(0);}
}
@-webkit-keyframes wave {
  0%{-webkit-transform:translateY(0);}
  25%{-webkit-transform:translateY(-3px);}
  50%{-webkit-transform:translateY(0);}
  75%{-webkit-transform:translateY(3px);}
  100%{-webkit-transform:translateY(0);}
}
#contrasl a.on{color:#0084fd; font-weight:bold;}
#contrasl .t_p{width:160px; margin:0 auto 15px; border-radius:30px; border:1px solid rgba(255,255,255,0); overflow:hidden;
transition:all .5s;
-webkit-transition:all .5s;}
#contrasl a.on .t_p{border:1px solid #fff; box-shadow:0 0 20px rgba(166,179,217,.5);}
#contrasl .t_p img{width:100%; height:auto; display:block;}
@media only screen and (max-width:1160px){
#contrasl .t_p{width:130px; border-radius:20px; margin:0 auto 5px;}
}
@media only screen and (max-width:768px){
#contrasl .t_p{width:100px; margin-bottom:6px;}
#contrasl a.on .t_p{box-shadow:0 6px 6px rgba(166,179,217,.3);}
}
.sy_lj{width:100%; padding:80px 0; text-align:center; color:#fff; background-position:center; background-repeat:no-repeat; background-size:cover; overflow:hidden;}
.sy_lj h2{font-size: 38px;font-weight:bold;line-height:46px;margin-bottom:30px;}
.sy_lj h3{font-size: 18px;line-height:26px;margin-bottom:30px;font-weight: normal;}
.sy_lj a{min-width:150px; height:48px; padding:0 20px; border-radius:48px; font-size:16px; color:#0081fa; line-height:48px; margin:0 10px; display:inline-block; position:relative;
background:linear-gradient(#0081fa, #0081fa) repeat-y;
background:-webkit-linear-gradient(#0081fa, #0081fa) repeat-y;
background-color:#fff;
background-size:0 100%;}
.sy_lj a:hover{color:#fff; background-size:100% 100%;}
.sy_lj a.d_k{width:auto; padding:0 25px;}
.sy_lj a.zx_zx{color:#fff; background:none; border:1px solid #fff; line-height:46px;
background:linear-gradient(#0081fa, #0081fa) repeat-y;
background:-webkit-linear-gradient(#0081fa, #0081fa) repeat-y;
background-size:0 100%;}
.sy_lj a.zx_zx:hover{border:1px solid #0081fa; background-size:100% 100%;}
@media only screen and (max-width:1160px){
.sy_lj{padding:50px 0;}
.sy_lj h2{font-size:34px; line-height:40px; margin-bottom:25px;}
.sy_lj h3{font-size:16px; line-height:22px; margin-bottom:25px;}
.sy_lj a{min-width:136px; height:40px; border-radius:40px; font-size:15px; line-height:40px; margin:0 7px;}
.sy_lj a.d_k{padding:0 20px;}
.sy_lj a.zx_zx{line-height:38px;}
}
@media only screen and (max-width:768px){
.sy_lj{padding:40px 0;}
.sy_lj h2{font-size:26px; line-height:32px; margin-bottom:20px;}
.sy_lj h3{font-size:14px;}
.sy_lj a{min-width:126px; height:38px; border-radius:38px; font-size:15px; line-height:38px;}
.sy_lj a.d_k{padding: 0 20px;}
.sy_lj a.zx_zx{line-height:36px;}
}
